\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Giovanni da Palestrina"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on April 16, 2013"
	footnotes = ""
	title = "Vestiva i colli (original key)"
	poet = "H. Capilupi"
	source = "Oxford book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \minor



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: altusnotes.ly
altusnotes = \relative c' {
  r2 c4 c8 c g'4. a8 bes g bes bes a4 g bes4. ( a16 g fis8 )g4 ( fis8 ) g1.
  r4 g g f g4. f8 es4. d8 c4 d g2 g
  r4 g4. ( a8 bes4 ) a8^"A" ( g g2 fis4 ) g2
  r2 g4. g8 bes4 a8 a g4 g4. f8 f4 es8 ( c g'4. f8 es4 ) d1
  r4 g4. g8 g4 f8 f bes2 f4 g4. f8 es4. ( d8 c4 bes c g'4. f8 d4 ) e2^"B"
  r8 c c c g'4. a8 bes g bes bes a4 g bes4. ( a16 g fis8 g4 fis8 ) g1.
  r4 g g f g4. f8 es4. d8 c4 d g2 g2
  r4 g4. ( a8 bes4 a8 g g2 fis4 ) g2^"C"
  r2 g4 g8 g bes4 a g g g f es8 ( c g'4. f8 es4 ) d1
  r4 g g8 g g4 f bes2 f4 g4. ( f8 es4. d8 c4 ) bes c (g'4. f8 d4 )es g g8 g g4 es bes'2 g4 bes a4. ( g8 ) g2 ( fis4 ) g1 g2 g4 g g2 g1\fermata
  \doublebar
  c,2^"Part II" es4. f8 g4 as g es8 ( f ) g ( a bes2 a8 g ) f4 g2 ( fis4 ) g2
  r4 g g f g g f d es c d2 g
  r4 g f d bes' ( a4. g8 g2 f4 d es c2 ) d2 g4. g8 g4 a8 a bes2^"D" a4 a g8 a bes4. ( a16 g a4 ) bes2
  r2 r4 g g a bes bes4. bes8 a4 g8 g4 fis8 g2
  r1 r2 c,4 f es g g ( f ) g2
  r1 r4 g g f g4. f8 es4 d c bes es2 d4 g, g' g f2 es^"E"
  r4 es es f g2. g4 a ( g2 f4 ) g2
  r4 g g8 g as4 f g2 es4 f bes a8 (g g2 fis4 ) g2^"F"
  r2 g4 g8 g as4 f g2. es4 bes' a4. g8 g2 ( f4 es2 ) d2
  r1 d4 d8 d es4 c d bes c es d2 d1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {

Ve -- sti -- va~i col -- li~e le cam -- pa -- gne~in -- tor -- no,
in -- tor -- no
la pri -- ma -- ve -- ra di no -- vel-- li~o -- no -- ri,
o -- no -- ri
e spi -- ra -- va so -- a -- vi~a -- ra -- bi~o -- do -- ri,
cin -- ta d'er -- be,~e di fron -- de~il crin a -- dor -- no,
quan -- do Li -- co -- ri,~a l'ap -- pa -- rir del gior -- no,
gior -- no,
co -- glien -- do di sua man pur -- pu -- rei fio -- ri,
fio -- ri,
mi dis -- so~in gui -- dar -- don di tan -- ti~ar -- do -- ri:
A te li col -- go~ed ec -- co,~io te n'a -- dor -- no,
A te li col -- go~ed ec -- co,~io te n'a -- dor -- no,
io te n'a -- dor -- no.
Co -- sì le chio -- me mie, so -- a -- ve -- men -- te,
Co -- sì le chio -- me mie, so -- a -- ve -- men -- te
par -- lan -- do, cin -- se e~in sì dol -- ci le -- ga -- mi,
dol -- ci le -- ga -- mi
mi strin -- se~il cor, ch'al -- tro pia -- cer non sen -- te:
on -- de non fia giàm --  mai,
on -- de non fia giàm --  mai
 che più non l'a -- mi
de -- gl'oc -- chi mie -- i, né fia che la mia men -- te
al -- tri sos -- pi -- ri de -- si -- an -- do~o chia -- mi,
al -- tri sos -- pi -- ri de -- si -- an -- do io chia -- mi,
al -- tri sos -- pi -- ri de -- si -- an -- do~o chia -- mi.
}

% Local Variables:
% coding: utf-8
% End:

 \score{
  <<
	\context Staff="default"
	{
	  \transpose c d {
	    \voicedefault 
%	    \altusnotes
	    \looksSlower{\altusnotes}
	  }
	}
	\addlyrics {\altuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Altus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

