\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Giovanni da Palestrina"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on April 16, 2013"
	footnotes = ""
	title = "Vestiva i colli (original key)"
	poet = "H. Capilupi"
	source = "Oxford book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \minor



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  r\longa c4 c8 c g'4. a8 bes g bes bes a2 g
  r4 c c b c c, g'4. f8 es4 c g'2 c,^"A"
  r2 g'4. g8 bes4 a8 a g4 g4. g8 f4 es2 d4 d c b c2 g
  r2 g'4. g8 g4 es8 es bes'2 bes, es4. ( d8 c2. ) g'4 c,2 ( g' ) c,1^"B"
  r\breve r1 c4 c8 c g'4. a8 bes g bes bes a2 g
  r4 c d b c c, g'4. f8 es4 c g'2 c,
  r2 g'4^"C" g8 g bes4 a g g g f es2 d4 d c b c2 g
  r2 g'4 g8 g g4 es bes'2 bes,4 bes es4. ( d8 c2. ) g'4 c,2 ( g' ) c, c'4 c8 c c4 g bes4. a8 g4 f g2 d4 d es4. d8 c2. g'4 c,2 ( g' ) c,1\fermata
  \doublebar
  r\longa c2 es4. f8 g4 as g es f g c,2 g' 
  r4 c bes g bes4. ( a8 g4 f g2 ) d
  r1 r4 g4. g8 c4 c, f g2^"D" f
  r1 r4 g es f g
  r4 r\breve r4 g es f g g4. g8 f4 es8 f d4 c c' bes a g4. f8 es4 d c b c2 d
  r1 r2 c g' es bes' es,1^"E"
  r2 es es4 es f g as2 g g4 g8 g c4 f, bes g c2 bes
  r1 g4^"F" g8 g as4 f g es f as g2 c,
  r1 d4 d8 d es4 c d bes c es d2 g, c g' es4 c g'2 g,1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {
Ve -- sti -- va~i col -- li~e le cam -- pa -- gne~in -- tor -- no
la pri -- ma -- ve -- ra di no -- vel -- li~o -- no -- ri
e spi -- ra -- va so -- a -- vi~a -- ra -- bi~o -- do -- ri,
a -- ra -- bi~o -- do -- ri,
cin -- ta d'er -- be,~e di fron -- de~il crin a -- dor -- no,
quan -- do Li -- co -- ri,~a l'ap -- pa -- rir del gior -- no,
co -- glien -- do di sua man pur -- pu -- rei fio -- ri,
mi dis -- so~in gui -- dar -- don di tan -- ti~ar -- do -- ri,
di tan -- ti~ar -- do -- ri:
A te li col -- go~ed ec -- co,~i -- o te n'a -- dor -- no,
A te li col -- go~ed ec -- co,~io te n'a -- dor -- no,
ed ec -- co,~io te n'a -- dor -- no.
Co -- sì le chio -- me mie, so -- a -- ve -- men -- te
par -- lan -- do, cin -- se e~in sì dol -- ci le -- ga -- mi
mi strin -- se~il cor, 
mi strin -- se~il cor, 
ch'al -- tro pia -- cer non sen -- te:
on -- de non fia giàm --  mai che più non l'a -- mi
de -- gl'oc -- chi mie -- i, né fia che la mia men -- te
al -- tra sos -- pi -- ri de -- si -- an -- do,
al -- tra sos -- pi -- ri de -- si -- an -- do~io chia -- mi,
al -- tra sos -- pi -- ri de -- si -- an -- do~io chia -- mi,
de -- si -- an -- do~io chia -- mi.

}
% Local Variables:
% coding: utf-8
% End:

 \score{
  <<
	\context Staff="default"
	{
	  \transpose c d {
	    \voicedefault 
%	    \bassusnotes
	    \looksSlower{\bassusnotes}
	  }
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

