\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Giovanni da Palestrina"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on April 16, 2013"
	footnotes = ""
	title = "Vestiva i colli (original key)"
	poet = "H. Capilupi"
	source = "Oxford book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \minor



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  r\breve^"Part I" r1 r2 g4 g8 g c4. c8 bes g bes c d2 c4. ( d8 es4 ) d c8 ( d es f g4 ) g,4
  r4 c c b c4. d8 es4 d c^"A" es d2 g,4 g'4. g8 f4 es d d d4. c8 c4 bes a
  r4 d es c d8 ( g, g'2 fis4 ) g2
  r1 bes,4. bes8 bes4 g8 g c2. d4 es4. c8 d2 c1^"B"
  r\breve r2 g4 g8 g c4. c8 bes g bes c d2 c4. ( d8 es4 ) d c8 ( d es f g4 ) g,
  r4 c c b c4. d8 es4 d c es d2 g,4^"C" g' g8 g f4 es d
  r4 d d c bes a
  r4 d es c d8 ( g, g'2 fis4 ) g2
  r1 bes,4 bes8 bes bes4 g c2. d4 es4. c8 d2 c
  r2 r4 d d8 d d4 bes d d1
  r4 bes es4. d8 c4 bes c ( g'4. f8 d4 ) e1\fermata
  \doublebar
  r\longa^"Part II" r2 g,2 bes4 c d es d2
  r4 c c bes c2 g8 ( a bes c d2 )
  r1 r4 d bes c a2 g4 d'4. d8 e4 e f d^"D" ( es ) f f, c' bes es2 f4 g g f d
  r8 d es4 c bes g4. bes8 f4 g8 c d4 g, g'4. g8 f4 es d es ( d4. c4 b8 ) c2
  r2 r4 g' g f g4. f8 es2 d c4 bes c g
  r4 g2 c bes es4. ( d16 c d4 ) es2^"E"
  r2 r4 bes2 bes4 bes c4. d8 es4. ( d8 c2 b8 a ) b2 
  r2 d4 d8 d es4 c d bes c es d2 g,4^"F" g' es f d g f8 ( es d c d2 )
  r2 d4 d8 d es4 c d2 bes4 c a d ( c8 bes a g a2 ) g2 ~ g\breve.
  \endbar
}

tenorwords = \lyricmode {
Ve -- sti -- va~i col -- li~e le cam -- pa -- gne~in -- tor -- no,
in -- tor -- no
la pri -- ma -- ve -- ra di no -- vel -- li~o -- no -- ri
e spi -- ra -- va so -- a -- vi~a -- ra -- bi~o -- do -- ri,
a -- ra -- bi~o -- do -- ri,
cin -- ta d'er -- be,~e di fron -- de~il crin a -- dor -- no,
quan -- do Li -- co -- ri,~a l'ap -- pa -- rir del gior -- no,
del gior -- no,
co -- glien -- do di sua man pur -- pu -- rei fio -- ri,
mi dis -- so~in gui -- dar -- don di tan -- ti~ar -- do -- ri,
di tan -- ti~ar -- do -- ri:
A te li col -- go~ed ec -- co,~io te n'a -- dor -- no,
A te li col -- go~ed ec -- co,~io 
ed ec -- co,~io te n'a -- dor -- no.
Co -- sì le chio -- me mie, so -- a -- ve -- men -- te
par -- lan -- do, cin -- se e~in sì dol -- ci le -- ga -- mi,
dol -- ci le -- ga -- mi
mi strin -- se~il cor, 
mi strin -- se~il cor, 
ch'al -- tro pia -- cer non sen -- te,
ch'al -- tro pia -- cer non sen -- te:
on -- de non fia giàm --  mai che più non l'a -- mi
de -- gl'oc -- chi mie -- i, né fia che la mia men -- te
al -- tra sos -- pi -- ri de -- si -- an -- do~o chia -- mi,
de -- si -- an -- do~o chia -- mi,
al -- tra sos -- pi -- ri de -- si -- an -- do~o chia -- mi,
de -- si -- an -- do~o chia -- mi.

}


% Local Variables:
% coding: utf-8
% End:

 \score{
  <<
	\context Staff="default"
	{
	  \transpose c d {
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes}
	  }
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

